Endpoint Vulnerability

Ubuntu Security Notice USN-1818-1

Description

Mesa could be made to crash or run programs if it processed speciallycrafted data.

Affected Products

mesa - free implementation of the EGL API

References

CVE-2012-5129,